extends Node3D

var Default_Map = "res://Assets/Levels/test_map.tscn"
var Test_Map = "res://Assets/Levels/TestMapHospitalTextures.tscn"

var current_map

func openMap(path=GlobalSettings.current_map):
	current_map = load(path).instantiate()
	add_child(current_map)


func closeMap():
	remove_child(current_map)

func _init():
	openMap()
